body, html{font-family:arial; margin:0; padding:0; background:#e7e7e7; direction:rtl; background:#e1e1e1 url(../img/bg.gif) repeat-x;}
a{text-decoration:none; color:#494541;}
a:hover{text-decoration:underline;}
.clear{clear:both; height:0px; line-height:0px;}
img {border:0px;}
.nav {color:#606060; border-top:1px #E3E3E3 solid; padding-top:5px; text-align:left;}
.nav a{color:#606060;}
.header_line{background:url(../img/header_line.gif) repeat-x; height:9px; clear:both; margin:0px auto;}
#header {clear:both; width:920px; height:112px; margin:0px auto; background:url(../img/header.png) no-repeat 200px top;}
#header #logo{float:right; margin:28px 10px 0px 0px;}
#header #menu{font-size:16px; margin:30px 0px 0px 0px;text-align:center; color:#ffffff; float:left; background:url(../img/menu.png) no-repeat; width:585px; height:37px; line-height:37px;}
#header #menu a{color:#ffffff; font-size:16px; margin:0px 15px 0px 15px;}
#header .immphone {position:relative; top:15px; left:0; color:#ffffff; font-size:13pt; float:left;}
#header .immphone b {font-size:14pt;}

#center{background:url(../img/center.gif) repeat-y; clear:both; width:920px; padding:30px 20px 10px 20px; margin:0px auto;}
#center .box{border:1px #e2e2e2 solid; width:210px; margin:0px 0px 20px 0px;}
#center .clean{border:0px;}
#center .text{width:190px; padding:10px;}
#center .gradient {background:url(../img/contact.jpg) repeat-y top; width:188px; padding:10px;}
#center #rightSide{float:right; margin:0px 20px 0px 20px;}
#center #rightSide ul.sidebar {list-style:none; width:190px; margin:0px auto; padding:0px;}
#center #rightSide ul.sidebar li{background:url(../img/sidebar_icon.png) no-repeat right 11px; padding-right:24px; min-height:26px; padding-top:9px;line-height:16px; border-bottom:1px #d6d6d6 solid;}
#center #rightSide ul.sidebar li:last-child,#center #rightSide ul.sidebar li.last {border:0px;}
#center #rightSide ul.sidebar li a{color:#000000; font-size:15px;}
#center #rightSide ul.sidebar .sub {background:url(../img/submenu.gif) repeat-y; width:190px;}
#center #rightSide ul.sidebar .sub ul {list-style:none; margin:0px; padding:0px 25px 0px 0px;}
#center #rightSide ul.sidebar .sub ul li{background:url(../img/arrow.png) no-repeat right 15px; min-height:16px; line-height:16px; padding-right:13px;}
#center #rightSide ul.sidebar .sub li a {background:none; font-size:13px; color:#404040;  height:18px; line-height:18px;}
#center #rightSide ul.sidebar .sub li a:hover {text-decoration:underline;}
#center #rightSide ul.sidebar .sub li a.pagenow {font-weight:bold;}

#center #main{float:right; width:410px; text-align:justify; font-size:12px;}
#center #wide{float:right; width:648px; text-align:justify; font-size:12px;}

#center h2.title{font-size:20px; color:#494949; margin:0px 0px 6px 0px; padding:0px 0px 5px 0px; background:url(../img/title.jpg) no-repeat bottom right;}
#center .articles {clear:both; margin-top:20px;}
#center .articles .art{clear:both; width:100%; border-top:1px #E3E3E3 solid; height:65px; padding:10px 0px 10px 0px; }
#center .articles .art .art_title{background:url(img/rightA.gif) no-repeat right center; padding-right:10px; font-size:11pt; font-weight:bold; clear:both;}
#center .articles .art .art_text{width:280px; font-size:9pt; float:right; margin-top:5px;}
#center .articles .art .readmore{float:left;margin-top:3px;}

#center #leftSide{float:left; margin:0px 20px 0px 20px; width:218px;}
#center #leftSide .mainimg{padding:1px; margin:0px;}
#center #leftSide .tags{ width:182px; padding:13px;}
#center #leftSide .tags a{font-size:9pt;}
#center #leftSide .tags p{padding:0px; margin:0px;}
#center #leftSide .tags .title{color:#938585; font-size:13pt; font-weight:bold; padding:0px 0px 0px 10px;}
#center #leftSide .contact{ width:182px; padding:13px;}
#center #leftSide .contact .title{color:#000000; font-size:13pt; font-weight:bold; float:right; background:url(../img/contact_spacer.gif) no-repeat 0px 5px; padding:0px 0px 0px 10px;}
#center #leftSide .contact .phone{float:left;color:#8f8f8f; font-size:11pt; font-weight:bold; margin:3px 0px 0px 4px;}
#center #leftSide .contact_shadow{background:url(../img/contact_shadow.jpg) no-repeat; width:204px; height:6px; clear:both;}
#center #leftSide .contact p{clear:both; padding:2px 0px 5px 0px; margin:0px; font-size:9pt; color:#8f8f8f;}
.form .input{float:right; background: url(../img/contact_input.png) no-repeat; width: 160px; height: 31px; padding: 0px 10px 0px 10px; margin:3px 0px 1px 0px;}
.form label{float:right; display:block; height:31px; line-height:31px; width:78px;}
.form .input .star{float:right; color:#950606; font-size:18pt; margin:11px 5px 0px 0px; line-height:18px;}
.form .input input{float:right; border:0px; width:145px; height:18px; line-height:18px; color:#535353; font-size: 10pt; margin-top:5px;}
.form .textarea{background: url(../img/contact_textarea.png) no-repeat; width: 161px; height: 79px; resize:none; padding: 10px; color: #535353; font-size: 10pt; border: 0px; margin: 3px 0px 1px 0px;}
.form .textarea_big{background: url(../img/textarea_big.jpg) no-repeat; width: 371px; height: 82px; resize:none; padding: 10px; color: #535353; font-size: 10pt; border: 0px; margin: 3px 0px 1px 0px;}
.form input.submit{cursor:pointer; background: url(../img/contact_submit.png) no-repeat; width: 56px; height: 25px; float: left; border: 0px; margin: 5px 0px 5px 1px;}
.form input.submitBig{cursor:pointer; background: url(../img/contact_submit.png) no-repeat; width: 56px; height: 25px; float: left; border: 0px; margin: 5px 0px 5px 22px;}
.form .desc{float:right; margin-top:9px; color:#494949; font-size:8pt; font-weight:bold;}
.form .star{float:right; color:#950606; font-size:18pt; margin:7px 1px 0px 0px;}

#footer{color:#ffffff; font-size:13px; background:#000 url(../img/footer.gif) repeat-x center top; clear:both; min-height:132px; width:900px; margin:0px auto; padding:20px 10px 0px 10px;}
#footer .title {color:#ffffff; font-size:15px; font-weight:bold;}
#footer #about{float:right; width:332px;}
#footer #about .title{float:right; width:317px; height:28px; line-height:28px; margin-bottom:4px; background:url(../img/footer_about.gif) no-repeat; color:#ffffff; font-size:15px; font-weight:bold; padding-right:15px;}
#footer .links{float:right; padding:0px 20px;}
#footer .links ul{margin:10px 0px 0px 0px; padding:0px; list-style:none;}
#footer .links a{color:#ffffff;}
#footer .contactinfo{float:right; padding-right:35px;}
#footer .contactinfo .info{background:url(../img/footer_info.gif) repeat-y; width:161px; min-height:79px; padding:10px; margin-top:10px;}
.footer_line{font-size:9pt; background:url(../img/footer_line.gif) no-repeat top; width:920px; padding-top:15px; min-height:40px; clear:both; margin:0px auto;}
.footer_line .right {float:right; width:280px;}
.footer_line .left {float:left; width:600px;}